.siteFooterFullWidth {
    width: 100%;
    margin: 0px;
    border: 0px;
    padding: 0px;
    
    
   
    
}
.siteFooterTopBar {
    width: 100%;
    height: 7px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    background: RGB(199,93,55);
    
}

.siteFooterMenu_fullWidth {
    width: 100%;
    background: url('../images/footer/footerBgRepeat.png') repeat-x RGB(254,254,254);
    margin: 0px;
    border: 0px;
    padding: 0px;
}

.siteFooterMenuCont {
    width: 1000px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    padding-top: 20px;
    padding-bottom: 30px;
}



.siteFooterMenuCont .contentCont h2 {
    font-family: "ArialNarrowBold";
    font-size: 14px;
    color: RGB(199,93,55);
    margin-top: 15px;
}
.siteFooterMenuCont a {
    color: RGB(199,93,55);
    text-decoration: none;
}
.siteFooterMenuCont .contentCont ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.siteFooterMenuCont .contentCont li {
    font-family: "ArialNarrowRegular", Helvetica, sans-serif;
    font-size: 14px;
    color: #999;
}
.siteFooterMenuCont .contentCont ul li.topLevel {
    margin: 0px;
    padding: 0px;
    padding-left: 0px;
    color: RGB(199,93,55);
    padding-bottom: 5px;
}

.siteFooterMenuCont .contentCont li a {
    color: #999;
}
.siteFooterMenuCont .contentCont li a:hover {
    color: RGB(199,93,55);
}



.copyrightMsg {
    width: 1000px;
    margin: 0px auto;
    font-family: "ArialNarrowRegular", Helvetica, sans-serif;
    font-size: 14px;
    color: #999;
    
    margin-bottom: 20px;

}